curl --request DELETE \
--url https://platform.versori.com/api/v2/o/{organisation_id}/systems/{system_id} \
--header 'Authorization: Bearer <token>'{
"code": "<string>",
"message": "<string>",
"fields": [
{
"field": "<string>",
"message": "<string>"
}
],
"details": "<string>"
}DeleteSystem deletes the system for the given system ID. This endpoint will not allow you to delete a system which is in use by a project. You can check if a system is in use by a project, by listing the project connection templates.
curl --request DELETE \
--url https://platform.versori.com/api/v2/o/{organisation_id}/systems/{system_id} \
--header 'Authorization: Bearer <token>'{
"code": "<string>",
"message": "<string>",
"fields": [
{
"field": "<string>",
"message": "<string>"
}
],
"details": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.versori.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer token authentication used by the Versori Platform. External consumers must provide an API key, however internal consumers must provide a JWT id_token issued by our IdP.
No Content